<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\HasMany;

class BoardPattern extends LegacyModel
{
    protected $table = 'boardpattern';

    public function assignments(): HasMany
    {
        return $this->hasMany(CompetitionAssignment::class, 'boardpatternid');
    }
}
